[Overview][Constants][Types][Classes][Index] | Reference for unit 'zipper' (#fcl)

# TOnStartFileEvent

Event procedure for a start of file (de)compression event

## Declaration

Source position: zipper.pp line 121

`type TOnStartFileEvent = procedure(`
`Sender: TObject;`
`const AFileName: string`
`) of object;`

## Arguments

`Sender` |  | Object that sends the event
`AFileName` |  | File name of file to be processed

Documentation generated on: Feb 26 2014